Error

two or more packages specified (libcwiid1 libsane-extras)